# jira.orumets.ee

https://github.com/JeffreyWay/laravel-mix/issues/932

const instance = axios.create({
  baseURL: 'https://some-domain.com/api/',
  headers: {
    "Access-Control-Allow-Origin": "*",
    "Access-Control-Allow-Methods": "GET, POST, PATCH, PUT, DELETE, OPTIONS",
    "Access-Control-Allow-Headers": "Origin, Content-Type, X-Auth-Token"
  }
});


https://blog.logrocket.com/how-to-make-http-requests-like-a-pro-with-axios/
